Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Wed 16 Apr 2014, 01:03
All times are UTC - 4
 Forum index » Advanced Topics » Hardware » Networking
BT Voyager 1065 Wireless Laptop Adapter
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [3 Posts]  
Author Message
tlucas

Joined: 07 Mar 2008
Posts: 7

PostPosted: Fri 07 Mar 2008, 11:13    Post subject:  BT Voyager 1065 Wireless Laptop Adapter  

I have recently purchased a BT Voyager 1065 Wireless Laptop Adapter to use with my ageing Compaq Armada M300 (600 Mhz)

I am also new to linux and have started my experience with Puppy.

I can connect fine to the internet via my BT Home Hub (UK) using ethernet.

I diconnect the ethernet cable, put in the Wireless PCMCIA card and now im not too sure what to do.

I tried running the Wirless Network Wizard, and it tells me to 1. ndiswrapper, 2. wifi-beta.pup, 3. use a linux driver.

Now I am lost as to what to do.

Any help would be much appreciated.

Help tells me that I am running Puppy Office Version 2.0.2ce
Back to top
View user's profile Send private message 
paulh177


Joined: 22 Aug 2006
Posts: 875
Location: ST862228

PostPosted: Fri 07 Mar 2008, 12:23    Post subject:  

i think with a puppy that old (young in days but old developmentally) you are going to have to work quite hard to make that card work successfully. I know this because i have one and had to put in a bit of effort to make it work. However, I certainly had it going under version 2.14/2.15 as I remember. The Voyager 1065 is based on the bcm43xx chipset

Is there any reason that you really need to stay with 2.02CE? You may find it easier in the end (if only to get this wireless card working) to upgrade to a later version.

I just booted a 3.01 version of Puppy and it recognised the 1065 card but it wouldn't allow me to setup WPA encryption.

Perhaps this thread will come to the attention of Flash or Rarsa or Tempestuous who are all most clever when it comes to wireless Puppy

paul
Back to top
View user's profile Send private message 
tlucas

Joined: 07 Mar 2008
Posts: 7

PostPosted: Sun 09 Mar 2008, 07:06    Post subject:  

Hi paulh177,

Thank you for your reply.

I will have a go with 3.01. I only installed this version because that was the only one I could find with Open Office included. But really thats not important for me right now, plus I can still add it later.

I will let you know how I get on later today.
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [3 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Hardware » Networking
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0428s ][ Queries: 11 (0.0083s) ][ GZIP on ]